[groonga-commit:4137] ranguba/rroonga [master] require groonga 1.2.8 or later.

null+ranguba at clear-code.com null+ranguba at clear-code.com
Mon Nov 21 01:49:13 EST 2011


Kouhei Sutou	2011-11-21 06:49:13 +0000 (Mon, 21 Nov 2011)

  New Revision: 4a2859bb7dc073aea9eefd20ed1f1b88c7a8181f

  Log:
    require groonga 1.2.8 or later.

  Modified files:
    rroonga-build.rb

  Modified: rroonga-build.rb (+1 -1)
===================================================================
--- rroonga-build.rb    2011-11-15 07:06:43 +0000 (17b433b)
+++ rroonga-build.rb    2011-11-21 06:49:13 +0000 (3f2022a)
@@ -19,7 +19,7 @@ module RroongaBuild
   module RequiredGroongaVersion
     MAJOR = 1
     MINOR = 2
-    MICRO = 5
+    MICRO = 8
     VERSION = [MAJOR, MINOR, MICRO]
   end
 



More information about the groonga-commit mailing list